<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="profil">
            <h2><span jhiTranslate="gestioncvsApp.profil.detail.title">Profil</span> {{ profil.id }}</h2>

            <hr>

            <jhi-alert-error></jhi-alert-error>

            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="gestioncvsApp.profil.activite">Activite</span></dt>
                <dd>
                    <span>{{ profil.activite }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.profil.qualifications">Qualifications</span></dt>
                <dd>
                    <span *ngFor="let qualifications of profil.qualifications; let last = last">
                        <a [routerLink]="['/banque-qualification', qualifications?.id, 'view']">{{ qualifications.id }}</a>{{ last ? '' : ', ' }}
                    </span>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/profil', profil.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Edit</span>
            </button>
        </div>
    </div>
</div>
